@charset "UTF-8";
/* CSS Document */
.subhead{
	background:url(../img/h3_bg.gif) no-repeat left;
	padding-left:1em;
	font-size:14px;
	font-weight:bold;
	margin:10px 10px 10px 0;
}

.subhead2{
	background:url(../img/h3_bg.gif) no-repeat left;
	padding-left:1em;
	font-size:14px;
	font-weight:bold;
	margin:30px 10px 10px 0;
}

.notehead{
	margin:0 0 5px 0;
	font-weight:bold;
}
.notetext{
	text-align:center;
	margin:0 10px;
	padding:0 8px 0 25px;
}
.notetext2{
	margin:0 0 10px 0;
}
.specialtext1{
	padding:10px 130px 0 80px;
	text-indent:-13px;
}
.specialtext2{
	padding:0 130px 0 80px;
	text-indent:-13px;
}
.speciallead{
	padding:65px 10px 0 0;
	text-align:center;
}
.text{
	margin:0 0 20px 0;
}
.text_red{
	margin:10px 0 20px 0;
	color:#FF0066;
}
	
.centerImg{
	text-align:center;
	margin-top:20px;
}

.bannarImg{
	text-align:center;
	margin:20px 0 0 25px;
	padding-top:2px;
	padding-bottom:0;
	clear:both;
}
.rightImg{
	float:right;
	width:126px;
	margin-bottom:20px;
	margin-left:20px;
}
div.ContentsAreablank3{
	margin-left: 10px;
	width:930px;
}
div.ContentsAreablank2{
	margin-left:10px;
	width:930px;
}
div#wrapper{
	width:950px;
}
/**************************title-area setting*******************************/
h1{
	height:358px;
	background:url(../img/title_bg.jpg) no-repeat;
	position:relative;
	margin-bottom:20px;
}
div#titleTxt{
	position:absolute;
	top:0;
	left:0:
}
div#titleLead{
	position:absolute;
	top:260px;
	left:0;
}

/**************************outline setting*******************************/
ul#outline{
	padding:0;
	margin:0;
	width:930px;
}
ul#outline li{
	float:left;
	list-style:none;
	margin:0 29px 0 0;
	padding:0 0 30px 0;
}
.terminate{
	margin:0!important;
}
h2{
	margin:40px 0 0 0;
}

/**************************schedule setting*******************************/
div.route{
	background:url(../img/rout_bg.gif) repeat-y;
}

div.route2{
	background:url(../img/rout_bg.gif) no-repeat;
}

div.station{
	float:left;
	width:250px;
}
div.roundedBox{
	background:url(../img/bg_rbbtm.gif) bottom no-repeat;
	width:930px;
	padding-bottom:15px;
	margin-bottom:15px;
}
div.roundedBox .inner{
	background:url(../img/bg_rbtop.jpg) repeat-y;
	padding:5px 15px 0 15px;
}
div.detail{
	float:right;
	background:url(../img/bg_rb2btm.gif) bottom no-repeat;
	width:620px;
	padding-bottom:10px;
	margin-bottom:15px;
}
div.detail .inner{
	background:url(../img/bg_rb2top.gif) no-repeat;
	padding:10px 10px 0 10px;
}
div.detail .inner img{
	float:left;
	padding:0 10px 10px 0;
}
div.detail .inner p{
	padding:5px;
	overflow: hidden;
	
}
div.detail .inner h4{
	color:#FF9900;
	font-weight:bold;
	padding:0;
	margin:0 10px 0 0;
}

div.detail .inner2{
	background:url(../img/bg_rb2top.gif) no-repeat;
	padding:10px 10px 0 10px;
}
div.detail .inner2 img{
	float:left;
	padding:0 10px 30px 0;
}
div.detail .inner2 p{
	padding:5px 5px 10px 0;
}

div.detail .inner2 h4{
	color:#FF9900;
	font-weight:bold;
	padding:0;
	margin:0 10px 0 0;
}

div.detail .inner3{
	background:url(../img/bg_rb2top.gif) no-repeat;
	padding:10px 10px 0 10px;
}
div.detail .inner3 img{
	float:left;
	padding:5px 10px 72px 0;
}

div.detail .inner3 p{
	padding:5px 5px 10px 0;
	overflow: hidden;
}

div.note_text{
	padding:0 0 0 0;
	margin-top:0;
}
div.detail .inner3 h4{
	color:#FF9900;
	font-weight:bold;
	padding:0;
	margin:10px 15px 0 0;
}

div.detail .inner_left{
	float:left;
	width:185px;
}

div.detail .inner_right{
	float:right;
	width:405px;
	margin-top:5px;
}

div.detail2{
	float:right;
	background:url(../img/bg_rb2btm_orange.gif) bottom no-repeat;
	width:620px;
	padding-bottom:10px;
	margin-bottom:15px;
}
div.detail2 .inner{
	background:url(../img/bg_rb2top_orange.gif) no-repeat;
	padding:10px 10px 0 10px;
}
div.detail2 .inner2{
	background:url(../img/bg_rb2top_orange.gif) no-repeat;
	padding:10px 10px 10px 10px;
}
div.detail2 .inner3{
	background:url(../img/bg_rb2top_orange.gif) no-repeat;
	padding:10px 10px 10px 10px;
}
div.detail2 .inner img{
	float:left;
	padding:0 10px 10px 0;
}
div.detail2 .inner2 img{
	float:left;
	padding:0 10px 0px 0;
}
div.detail2 .inner3 img{
	float:left;
	padding:0 10px 40px 0;
}
div.detail2 .inner p, .inner2 p{
	padding:5px 5px 10px 0;
	overflow: hidden;
}

#contents p.link a {
	padding-left:16px;
	background:url(../img/icon_arw.png) no-repeat left center;
	text-align:right;
}

#contents p.link_02 a {
	padding-left:16px;
	background:url(../../../../img/multi/icon_arw02.png) no-repeat left center;
	text-align:right;
}

.notice {
	color:#FF0066;
	margin-top:10px;
}

.indent {
	text-indent: -10px;
 	margin-left: 10px;
}

.roundedBox .route_notes{
	margin-top:5px;
	margin-left: 188px;
}

.img_flag{
	float:right;
}

div.detail2 .inner3 p.aste {
	padding-left:206px;
	text-indent:-12px;
	margin-bottom:10px;
	margin-top:10px;

}
/**************************clear setting*******************************/
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
	display:inline-block;
	min-height:1%;
	overflow:hidden;
}

* html .clearfix { height: 1%; }
.clearfix { display: block; }

/**************************table setting*******************************/
table.hiking{
	width:930px;
	border-top:#333366 solid 1px;
	border-left:#333366 solid 1px;
	margin-top:20px;
	margin-bottom:10px;
}
table.hiking th{
	font-weight:bolder;
	padding:10px 4px;
	border-bottom:#333366 solid 1px;
	border-right:#333366 solid 1px;
	width:20%;
	background:#F5FAFF;
	text-align:center;
}

table.hiking td{
	padding:4px 4px 4px 10px;
	border-bottom:#333366 solid 1px;
	border-right:#333366 solid 1px;
}

table.hiking td .link03 {
background:url("http://www.jreast.co.jp/img/multi/icon_arw08.png") no-repeat scroll 0 1px transparent;
padding-left:16px;
}

table.hiking td.button{
	width:26%;
	text-align:center;
}

table.hiking td.button span{
	font-weight:bold;
	display:block;
	margin-top:8px;
	margin-bottom:0.5em;
	color:#333366;
}

.red{
	color:#CC0000;
}

table.hiking td.button span.button_title{
	font-size:120%;
}

table.hiking td.button img{
	padding:8px 0 0;
}

table.green{
	width:100%;
	clear:both;
	text-align:center;
	border-top:#333366 solid 1px;
	border-left:#333366 solid 1px;
	border-collapse:collapse;
	background:#F5FAFF;
	margin:10px 0 10px 0;
}
table.green th, table.white th, table.white2 th{
	font-weight:bolder;
	padding:5px;
	border-bottom:#333366 solid 1px;
	border-right:#333366 solid 1px;
	width:280px;
}
table.green td, table.white td, table.white2 td{
	padding:5px;
	border-bottom:#333366 solid 1px;
	border-right:#333366 solid 1px;
}
table.white{
	width:100%;
	clear:both;
	text-align:center;
	border-top:#333366 solid 1px;
	border-left:#333366 solid 1px;
	border-collapse:collapse;
}
table.white2{
	clear:both;
	width:50%;
	text-align:center;
	border-top:#333366 solid 1px;
	border-left:#333366 solid 1px;
	border-collapse:collapse;
	margin-bottom:10px;
}
.scene{
	width:130px;
}
.time{
	width:470px;
}
.time_s{
	width:165px;
}
.arrow{
	background:url(../img/arrows.gif) no-repeat;
	height:10px;
	margin:10px 0;
}
td.no-borderd{
	border-bottom:none!important;
}

table.step{
	width:930px;
	margin:0 0 20px 0;
}
.step{
	text-align:center;
	vertical-align:top;
}

/**************************gift*******************************/
.specialBox{
	margin-top:10px;
	margin-bottom:0px;
	background:url(../img/special_bg.jpg) no-repeat;
	padding-bottom:10px;
}

.specialBox2{
	background:url(../img/special_bg2.jpg) repeat-y;
	margin:0;
	padding:0;
}

.specialBox_btm{
	margin-bottom:15px;
}


/**************************ticket*******************************/
div.ticket{
	width:930px;
	padding-bottom:15px;
	margin:30px 0 0 0;
}
div.ticket .inner{
	background:url(../img/ticket_bg.gif) repeat-y;
	padding:0;
	
}

.ticket p.ticketImg{
	padding:3px 10px 20px;
}

table.ticket{
	width:890px;
	margin:5px 20px;
	text-align:center;
}

table.ticket td{
	padding:5px 15px;
	margin:0;
	vertical-align:top;
	width:260px;
}


/**************************bannar*******************************/
.bannarBox{
	padding:0 0 5px 0;
	text-align:center;
	}

.bannarBox dd{
	font-size:110%;
	font-weight:bold;
	}
	
.boxLeft{
	width:430px;
	margin:0 4px 0 0;
	float:left;
}

.boxRight{
	width:430px;
	margin:0 0 0 0;
	float:right;
}

.bannarBox2{
	margin:0;
}

.bannarBox2 dl {
	text-align:center;
	}

.bannarBox2 dd{
	padding:4px 0 4px 0;
	font-size:100%;
	font-weight:normal;
	width:400px;
	}
	
/**************************link*******************************/
.link_right {
	margin-top:5px;
	margin-bottom:10px;
	float:right;
}

/*----------------------------------------------------------------------
    passBox_1column_ver.
----------------------------------------------------------------------*/
.passBoxWrap_column1 {
	width:932px;
	min-height:157px;
	height: auto !important;
	height: 157px;
	background-color:#E1F3FD;
	float:left;
	margin-right:14px;
	margin-top:5px;
	position:relative;
}

.passBoxWrap_column1 .passBoxInner {
	margin:5px;
	min-height:145px;
	height: auto !important;
	height: 145px;
	border:1px solid #D0E1E9;
	background-color:#FFFFFF;
}

.passBoxWrap_column1 h3 {
	background:none;
	font-weight:bold;
	color:#629BE5;
	padding:5px 0px 6px;
	margin:0;
	line-height:1.35;
	font-size:122%;
}

.passBoxWrap_column1 .passBox {
	width:898px;
	margin-left:9px;
}

.passBoxWrap_column1 .imgLeft {
	float:left;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}

.passBoxWrap_column1 ul {
	padding-bottom:12px;
}

.passBoxWrap_column1 ul li {
	background:url("../../../onsen/img/btn_list.gif") no-repeat left 8px;
	padding-left:8px;
	padding-bottom:3px;
}

.passBoxWrap_column1 .passBoxRight {
	width:803px;
	float:right;
}

.passBoxWrap_column1 .passBoxRight p {
	position:absolute;
	left:713px;
	bottom:15px;
}

hr {
	display:none;
}

.line {
	background:url(../img/line.gif) repeat-x;
	height:3px;
	margin-top:30px;
}